
* {
  margin:0; padding:0;
}
header {
  height: 100px;
  width: 100%;
  padding: 15px 0;
  background-color: #696969;
  color: white;
}
header .headline{
    line-height: 100px;
    float: right;
    font-size: 30px;
    margin-left: 100px;
}
.nav-list {
    line-height: 100px;
    float: right;
    margin-left: 30px;
    list-style: none;
}
.nav-list-item {
  list-style: none;
  display: inline-block;
  margin: 0 20px;
}